
a:visited {
	color: #639494;
	font-weight: bold
	}

a:link {
	color: #363;
	font-weight: bold
	}

a:hover {
	color: #393;
	font-weight: bold
	}

body  {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

H2 {
	color: #363;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

H3 {
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

H4 {
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

H5 {
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

td  {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}


.bodyplain  {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}
.BodySmall {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}
.ComicSansLarge {
	font-size: 14px;
	font-family: "Comic Sans MS"
	}

.Heading1 {
	color: #363;
	font-weight: bold;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

.Heading2 {
	font-weight: bold;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}
